name: taxdump
type: ncbi_taxdump
version: 2018-08-08
comment: test dump containing necessary data of the original data downloaded at 2018-08-02
scope: helper_db
db_schema_version: 6
files:
  taxdump: direct_dl/taxdump.tar.gz
